libproxy

Library that provides automatic proxy configuration management
https://libproxy.github.io/libproxy/

Current versions
0.4.15
HEAD

libproxy requires the following formulae to be installed:
cmake 3.9.4_1 Cross-platform make
perl 5.26.1 Highly capable, feature-rich programming language

Formula history

ilovezfs libproxy 0.4.15
Dominyk Tiller libproxy: tweak bindings install
ilovezfs libproxy 0.4.14
ilovezfs libproxy 0.4.13
Ramkumar Aiyengar libproxy 0.4.12 (new formula)